#include <iocslib.h>
#include "defines.h"

void puttext0(sx,sy,work,plane)
int sx,sy,plane;
unchar *work;
{
unint c;
	c=curmode(0); /* カーソルＯＦＦ */
	
	TCOLOR(plane);
	TEXTPUT(sx*8,sy*16,work);
	TCOLOR(1); /* 必ずプレーン０に戻しておくこと */
	
	curmode(c); /* カーソルＯＮ */
}
